
FWG Internal - Bug #23803

FWG: Staging: Web app: Unit Converter: Units are not remaining same when Re-selected the same

unit.

February 11, 2025 12:50 PM - Palash Tembhurnekar

Status: Closed Start date: February 11, 2025

Priority: Normal Due date:  

Assignee: Dinesh Pedagada % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 0:00 hour

Description

In Unit Converter dropdown when Re-selected the same selected unit then it changes to another unit. here it should remain same.

Shared by Kailash Gajara sir.

History

#1 - February 11, 2025 12:52 PM - Dinesh Pedagada

- Status changed from New to Resolved

#2 - February 11, 2025 12:53 PM - Dinesh Pedagada

- Status changed from Resolved to New

#3 - February 11, 2025 12:53 PM - Dinesh Pedagada

- Status changed from New to In Progress

#4 - February 12, 2025 05:05 PM - Dinesh Pedagada

- Status changed from In Progress to Resolved

#5 - February 13, 2025 05:49 AM - Palash Tembhurnekar

Verified on staging web app, now in the Unit Converter when we try to Re- seleceted the selected Unit the it get reset to the default unit. Done,

marking it as closed

#6 - February 13, 2025 05:50 AM - Palash Tembhurnekar

- Status changed from Resolved to Closed
